<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">    
 <metadata brand="BF_GOODRICH" name="All-Terrain™ T/A KO2" category="CAR"/>
 <default>
  <physics radius="0.48" width="0.293" mass="0.098" tireType="offroad" frictionScale="2.5" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2"/>
  <tire filename="wheels/bfgTire2.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.045" sideDeformOffset="0.997" tireTrackAtlasIndex="8" hasMudMesh="true"/>
  <innerRim filename="wheels/singleWheels.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.15 1 1"/>
 </default>
 <configurations>
 </configurations>
</wheel>